/* XPM */
static char *PW[] = {
/* columns rows colors chars-per-pixel */
"75 25 89 1",
"  c #0A1A0A",
". c #0A1E0A",
"X c #0A220A",
"o c #0E2E0E",
"O c #123212",
"+ c #123612",
"@ c #123A12",
"# c #123E12",
"$ c #163E16",
"% c #124212",
"& c #164216",
"* c #164616",
"= c #164A16",
"- c #164E16",
"; c #1A461A",
": c #1A4A1A",
"> c #1A4E1A",
", c #165216",
"< c #1A521A",
"1 c #1A561A",
"2 c #1E521E",
"3 c #1E561E",
"4 c #1A5A1A",
"5 c #1E5A1E",
"6 c #1E5E1E",
"7 c #1E621E",
"8 c #1E661E",
"9 c #1E6A1E",
"0 c #225A22",
"q c #225E22",
"w c #226222",
"e c #226622",
"r c #226A22",
"t c #226E22",
"y c #266A22",
"u c #266A26",
"i c #266E26",
"p c #227222",
"a c #227622",
"s c #267226",
"d c #267626",
"f c #267A26",
"g c #267E26",
"h c #2A762A",
"j c #2A7A2A",
"k c #2A7E2A",
"l c #2E7E2E",
"z c #3A6E26",
"x c #367626",
"c c #3E722A",
"v c #3E762A",
"b c #2A822A",
"n c #2A862A",
"m c #2E822E",
"M c #2E862E",
"N c #2A8A2A",
"B c #2E8A2E",
"V c #2E8E2E",
"C c #2E922E",
"Z c #2E962E",
"A c #328A32",
"S c #328E32",
"D c #329232",
"F c #329632",
"G c #329A32",
"H c #329E32",
"J c #369A36",
"K c #369E36",
"L c #36A236",
"P c #36A636",
"I c #36AA36",
"U c #3EAE3E",
"Y c #3EB23E",
"T c #3EB63E",
"R c #3EBA3E",
"E c #3EBE3E",
"W c #3EC23E",
"Q c #3EC63E",
"! c #3ECA3E",
"~ c #3ED23E",
"^ c #9A913B",
"/ c #9A913C",
"( c #B6A844",
") c #B6A845",
"_ c #B7A945",
"` c #B7A946",
"' c #D8C450",
"] c #D9C551",
"[ c #DAC652",
/* pixels */
"fMMMmlVBMMMmmmmMMMmmMVBBVVVBBVCZCVBMmllMMMBVVCZZZZmMBCBMmmmmmmmMBMmmmMmMBBB",
"wnTTYUYYYRTYUUYTRYYYYYYTRQWERREVBTTUUUTEEEWQQ!~~BMTTWQWTYYYYYYYTERYYYYREEWH",
"6-jKKJKKKKKKKKKKKLLLKKKLKLLLKKLYYIPLJJJKKKKKKKLLYYKKLLKKKKKKKKKLPPIIPPPIPZs",
"4:<dDDFFFFFFFSDSSDFDDFFDDDFFDDDFKKFDSBADFDDSSSSSKKDSSSDDDDSSDDSDDGGHHFDFNjr",
"1;<5imCVVVVVBMMMMBVMMCVBBBBVBBMBFFBMMbmMVBMMMMMMMFMMMmMmmMMmMMMMMBVCCCMbddr",
"2*256tNnbknbbjjjkkbbkNnbbkbbnbbkVVVjjjjkbMBVMMkkVVVkkkjkjjhhhkjkkkbnNNfdffp",
"3*<506pssdffddssddfd6pdffdfddfdssbksssssjkkbbkNndbsssssssssiisisdddfffspdfp",
"1:<57wwrttppprrrrrtpwwptppttptt^_____tt_`ddf`^pffstrrrrtrrrrrrttttpppiussfp",
"6-257wwwrrreeewwerr7werwwrtrree_'ttp'[r'[rri'`wprtteeeweewwwwerttrterpspsdp",
"1;<5w8qerprrew8qwrtw8yzcvrreyyq_'rrr[[e[[err[`erwrrreeewwerr7werwwreuupfdfp",
"1*25wewerptreeewwrtwewerptreeew_'rpr[[w['w[p[`uzwrprrew8qwrtw8yzcvrerudgffa",
"2;<667eettreeeeeert67eettreeeee_'[''[ee[[w't[`weeeptreeewwrtwewertrrutpfffp",
"<=16qqrrttreeeerrrtqqrrttreeeer_[steeee[[[r'[`eeettreeeeeert67xtrtrtidpffga",
"3;1766rrtttrerrrrtt66rrtttrerrr_'ttreee[[[r'[`qrrttreeeerrrtqqrrrrtrtpisffp",
"1:36wqrrtpprrtrrrtttqrrtpprrtrr_'tttrer'[rit[`rrrtttrerrrrtt66rrttppsftsddp",
"3=1666rtttptrerrtrt66rtttptrerr^_tpprrt``rp3`/qrrtpprrtrrrtttqrrttppafrssdt",
"5-36qwtpptppteerttttwtpptppteerttttptrerrt=1666rtttptrerrtrt66rtttpppgrssst",
"1:4676pppppptreeww7w8pppppptreewcptppttrrr-36qwtpptppteerttttwtppttpfgsssdr",
"4=57ewpteeere7655330qpteeer88e7w6q5p0q877e9r87wq77e8897ww6q689999999pftsssr",
"5>4688e77766655432334e77766777777761546678887667677787655355677778999ptssdr",
"7-56e766641<222>2>:><56641<534676441114346665545545555322>2225555566665usdr",
"6>464,11,>:::==;*;*;:;:,>::-,,1111,->,><<,--,->--<,-->-->>:=-:>-<,1141>5ist",
"6=1<*&---**&&$$$$$$$&&$$&&**=*====*=******&&&****==*&*****&&**&&**==--&&3st",
"4-=@@@#%##+@++O++++++O++++++@@@#@@@@@@#@@+++++@+@@#@@++@@@++++++++@@#%++@3p",
"*oX.  .X....    .   .    .. .......X..X.X. .  ....X.................XX...X#"
};
